/* Class = "NSWindow"; title = "Change Entry Date"; ObjectID = "67"; */
"67.title" = "Rediger notatdato";

/* Class = "NSTextFieldCell"; title = "Set a new date:"; ObjectID = "175"; */
"175.title" = "Vælg en ny dato:";

/* Class = "NSButtonCell"; title = "Change"; ObjectID = "176"; */
"176.title" = "Rediger";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "177"; */
"177.title" = "Aktuel";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "178"; */
"178.title" = "Annuller";

